Bug 87680 - Unclean filesystems shown one by one during installation
Unclean filesystems shown one by one during installation
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-01 01:55 EST by Dag Wieers
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:08:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dag Wieers 2003-04-01 01:55:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
If you have more than 1 filesystem marked unclean during installation. The
installer cleverly forces you to go and reboot the system and fsck that (one
unclean) filesystem. BUT, if you've done that and start the installation
process. The installer will give you the same message for the second unclean
filesystem.

Either the message should say that the user should fsck all its unclean
filesystem. Or better, tell the user exactly which of his filesystems are
unclean and should be fscked. (Instead of only the first one it has encountered)



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Mark more than one filesystem unclean
2. Start installation process
3. Fsck the filesystem that was mentioned
4. Start installation process again
    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.